google map plugin error

good day all,

I am getting the attached error when I add cordova-plugin-googlemaps 2.3.8 and try to build the app.

my app name is "satha" and it is open for support.

Thank you.

1 person has
this problem
+1
Reply